Home | SearchFAQ You are not logged in: Register | Log In
 
Please Read:
An important message from System 7 Today founder Dan Palka
 
 Topic: Best 7.6 .1 system??? (Page 2 of 2)
Post ReplyGo to page Previous  1, 2
  dpaanlka (Profile)
  1024 MB
 
Posted: Sun Jul 09, 2006 5:53 pm
Quote
  
PowerLogix cards are not compatible with Mac OS 7. The PowerLogix drivers require Mac OS 8.6, as they make use (sadly) of CarbonLib. So, no, those would not be an option here. Only Sonnet's current cards are. Older NewerTech and Daystar cards are as well.

Also, PowerLogix products have a ridiculously poor track record. I've gone through about 4 on various newer machines running OS X. All of them were returned. I seriously think PowerLogix is just a guy in a garage. A phone technician at OWC once said "almost every PowerLogix product we sell is returned" - yikes.
  
Topic Tools
Post Reply

Start New Topic in this folder.
Go to page Previous  1, 2

© 2010 System7Today.com.
The Apple Logo, Macintosh™, Mac OS™, and others property of Apple Computer, Inc.
This site is in no way affiliated with Apple Computer, Inc.